﻿
/* 超级链接(eesoft) */
A{TEXT-DECORATION: none;font-size :14px;}
A:link {color: #000000;}
A:visited {color: #000000}
A:active {color: #000000}
A:hover{COLOR: #FF6600; }

/* 超级链接(eesoft) */
A.A2{font-size :14px; color :green; text-decoration :none;}
A.A2:link {color :green; }
A.A2:visited {color :green; }
A.A2:active {color :green; }
A.A2:hover{COLOR: Red;position: relative; right: 0px; top: 1px}

/* 超级链接(eesoft) */
.A3{TEXT-DECORATION: none; font-size:12px; height:30px; line-height:30px;}
.A3:link {color: #000;font-size:12px;}
.A3:visited {color: #000;font-size:12px;}
.A3:active {color:#000;font-size:12px;}
.A3:hover{COLOR: Red;position: relative; right: 0px; top: 1px}
/* 超级链接(eesoft) */
A.A4{TEXT-DECORATION: none; font-size:14px;}
A.A4:link {color: Red;}
A.A4:visited {color: Red;}
A.A4:active {color:Red;}
A.A4:hover{COLOR: #F99;position: relative; right: 0px; top: 1px}

/* 网站顶部(eesoft) */
.PageTop1
{
	border: 0px;
	background: url(Images/Top1.gif);
}

/* 网站底部(eesoft) */
.PageBottom1
{
	background: url(Images/pageBottom.gif);
}

/* 顶部菜单导航栏(eesoft) */
.menuTop
{
	background: url(Images/menu_bg0.gif);
	height:32px;  
	text-align:center;
	color:White;
	font-weight:bold;
	font-size:14px;

}
/* 底部菜单导航栏(eesoft) */
.menuBottom
{
	background: url(Images/menu_bg1.gif);
	height:32px;
	text-align:center;
	color:White;
	font-weight: bold;

}
/* 顶部副菜单导航栏(eesoft) */
.menuTop2
{
	background: url(Images/menu_bg2.gif);
	height:32px;
	text-align:center;
	color:White;
	font-weight:bold;

}

/* 栏目底部(如:首页 上页 下页 尾页等) */
.bottom1
{
	background:#a9a9a9;
	height:25px;
	color: #ffffff;
}


/* 表格样式1  */
table
{
	border: 0px; margin:0 auto;
}

td
{
	font-size: 12px;
}

td.tdh
{
	font-size: 12px;
	line-height:32px;
}

.ItemTable1
{
	border-spacing:0px;
	border: 0px;
	width:240px;

}

.TextTable
{
	border: 0px;
	width:350px;
}

/* 栏目样式1(eesoft) */
.LeftTableTop
{
	border: 0px;
	background: url(Images/l_01.gif);
	height:40px;
	text-align:left;
       
        
	font-weight:bold;
	font-size:14px;
       


}
.LeftTableBody
{
	border: 0px;
	background: url(Images/l_02.gif);
	height:0px;
	text-align:center;
}
.LeftTableBottom
{
	border: 0px;
	background: url(Images/l_03.gif);
	height:13px;
}
/* 栏目样式3 436px */
.LeftTableTop3
{
	border: 0px;
	background: url(Images/l3_1.gif);
	height:40px;
	text-align:center;
	font-weight:bold;

}
.LeftTableBody3
{
	border: 0px;
	background: url(Images/l3_2.gif);
	height:0px;
	text-align:center;
}
.LeftTableBottom3
{
	border: 0px;
	background: url(Images/l3_3.gif);
	height:13px;
}
/* ModuleStyles4 360px */
.ModuleTop4
{
	border: 0px;
	background: url(Images/l4_1.gif);
	height:40px;
	width:360px;
	text-align:center;
	font-weight:bold;
}
.ModuleBody4
{
	border: 0px;
	background: url(Images/l4_2.gif);
	height:0px;
	width:360px;
	text-align:center;
}
.ModuleBottom4
{
	border: 0px;
	background: url(Images/l4_3.gif);
	height:13px;
	width:360px;
}
/* ModuleStyles5 972 */
.ModuleTop5
{
	border: 0px;
	background: url(Images/l5_1.gif);
	height:40px;
	width:972px;
	text-align:left;
	font-weight:bold;
}
.ModuleBody5
{
	border: 0px;
	height:0px;
	width:964px;
	text-align:center;
}
.ModuleBottom5
{
	border: 0px;
	background: url(Images/l5_3.gif); 
	height:13px;
	width:972px;
}
/* 页面主体表格 */
.bodytable
{
	BACKGROUND-COLOR: #FFFDFB; 
	BORDER-BOTTOM: #dcdcdc 1px solid;
	BORDER-LEFT: #dcdcdc 1px solid;
	BORDER-RIGHT: #dcdcdc 1px solid;
	BORDER-TOP: #dcdcdc 1px solid;
    width:980px;
    padding:0px;
    border-color:#dcdcdc;
    border:0px;
}
/* 页面内容表格 */
.contenttable
{
    border:0px;
    width:100%;
}

/* 内容表格单元格 */
.contentTD
{
	border-right:silver 1px solid;
	border-top:silver 1px solid;
	border-left:silver 1px solid;
	border-bottom:silver 1px solid;
	text-align:center;
}


/* 英文菜单 */
.menu2
{
	background: url(Images/menu_en.gif);
	height:30px;
	text-align:center;
	color:White;
	font-weight: bold;

}


/* 页面栏目标题类型1 */
.title1
{
	background:url(Images/menu_bg1.gif);
	height:25px;
	color: #ffffff;
	text-align:center;
	width: 100%;
	
}

/* 页面栏目标题类型2 */
.title2
{
	background:url(Images/menu_bg2.gif);
	height:25px;
	color: #ffffff;
	text-align:center;
	width: 100%;
}

/* 页面栏目标题类型3(左侧栏目) */
.title3
{
	
	background:url(Images/menu_bg3.gif);
	height:25px;
	color: #ffffff;
	text-align:center;
	width: 100%;
}

/* 页面栏目标题类型4(一级子页右栏目) */
.title4
{
	background:url(Images/menu_bg4.gif);
	height:25px;
	color: #b20607;
	font-weight:bold;
}

/* 首页子表格样式 */
.HomeSubTable
{
	border:0px;
	margin:0px;
	padding:1px;
	width:964px;
}
